#categoryHeader {
	padding:15px;
    padding-left:0;
    padding-top:0px;
}
#category .ruk-rating-snippet-count {
  display:none!important;
}
#category h1 {
    margin-top: 9px;
}
.CategoryDescription h2,
.CategoryDescription h3,
.CategoryDescription h4 {
    font-weight:normal;
}
.CategoryDescription {
    padding:0 15px;
    width: 100%;
    overflow: hidden;
    background: white;
    box-shadow: 0 4px 8px rgb(0 0 0 / 4%);
    margin-bottom: 15px;
}
.ProductPriceRating em {
	font-style:normal;
}
.ProductPriceRating .overriden, .ProductPriceRating .RetailPriceValue {
    font-size:15px;
}
.SubCategoryListGrid li br {
    display:none;
}
.SubCategoryListGrid li a h3 {
    font-size: 17px;
    margin-top:1px;
    color: #823F84;
    font-weight: normal;
}
.SubCategoryListGrid li a {
    display: block;
    padding:0;
    font-weight: normal;
    color: #753175;
}
.SubCategoryListGrid a.subcat_text {
    height: 55px;
    letter-spacing: .7px;
    color: #333;
    background: white;
    position: relative;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}
.SubCategoryListGrid a.subcat_text span {
    position: absolute;
    line-height: 22px;
    display: block;
    font-size: 17px;
    letter-spacing: 0.5px;
    top: 50%;
    left: 50%;
    padding: 0;
    max-height: 40px;
    width: 100%;
    transform: translate(-50%,-50%);
}
.SubCategoryListGrid li:hover {
    border-radius:5px;
    border:solid 1px #eee;
    position: relative;
    z-index: 3;
    box-shadow: 0 8px 11px rgba(0,0,0,0.1);
}
.SubCategoryListGrid li:hover .subcat_text {
    color:#823F84;
}
/*.SubCategoryListGrid li:hover .subcat_text span {
    text-decoration:underline;
    text-underline-position: under;
}*/
.SubCategoryListGrid li a img {
    display:block;
    margin:0 auto;
    width:100%;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.SubCategoryListGrid li a h3 {
    color:purple;
}
.SubCategoryListGrid li.RowDivider:hover {
    box-shadow:none;
}
.SubCategoryListGrid li, #category .categoryItem {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    height: auto!important;
    background: white;
    position: relative;
    margin: 0 15px 15px 0;
    transition: .1s ease all;
    width: calc(25% - 15px)!important;
    padding-top:0;
    border:solid 1px #eee;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgb(0 0 0 / 4%);
}
.SubCategoryListGrid li:hover {
    box-shadow:0 4px 8px rgb(0 0 0 / 8%)
}
.SubCategoryListGrid li:hover a {
    text-decoration:none;
}
.SubCategoryListGrid a {
    text-decoration:none;
}
@media (max-width:420px){
    .SubCategoryListGrid a.subcat_text span {
        font-size:16px;
        line-height:21px;
    }
}
@media (max-width:380px){
    .SubCategoryListGrid a.subcat_text span {
        font-size:15px;
        line-height:20px;
    }
}
.SubCategoryListGrid ol {
    clear: both;
}
.ProductList .categoryItem {
    transition:ease .2s all;
    cursor:pointer;
    text-rendering: optimizeLegibility;
}
.customFields .DetailRow {
	display:none;
}
.RetailPriceValue {
	color:#bf2600;
	padding-right:7px;
}
.ProductPriceRating .thePrice {
    color: #333;
    font-size: 15px;
}
.categoryItem:hover .ProductDetails a {
    color:#823F84;
}
.ProductPriceRating .zero {
    font-size:0;
}
.ProductPriceRating {
    text-align: center;
    margin:10px 0;
}
.ProductList {
    list-style: none;
    margin: 0;
    padding: 0;
}
body#cart {
    font-size:0;
}
#category .categoryItem:hover {
    border: solid 1px #eee;
    position: relative;
    z-index: 3;
    box-shadow: 0 8px 11px rgba(0,0,0,0.1);
}
.thePrice .withCustomText {
    font-size:15px;
}
.ProductImage {
    transition:.1s ease all;
}
.ProductImage a {
    display:block;
    padding:4px;
    padding-bottom:0;
    height: 170px;
}
.ProductImage img {
    max-height: 160px;
    width:auto;
}
.ProductList .ProductDetails {
    margin: 0;
    text-align:left;
    padding: 0 10px;
}
.ProductList a {
    text-decoration: none;
    font-weight:normal;
    color:#333;
    font-size:16px;
}
.ProductList .ProductImage {
    display: block;
    max-width:100%;
    width:100%!important;
    height:auto!important;
    text-align: center;
    overflow: hidden;
}
.ProductList .Rating {
    display: block;
    font-size: 0.9em;
    font-weight: bold;
}
.ProductList .Rating img {
    height: 12px;
    margin-top: 3px;
}
.ProductList  .Rating.Rating0{
   height: 18px;
}
.ProductList  .Rating.Rating0 img{
    display: none;
}
@media (max-width: 1111px) {
    .SubCategoryListGrid li, #category .categoryItem {
        width: calc(33.333% - 15px)!important;
    }
}
@media (max-width: 767px) {
    #categoryHeader {
        padding-left: 15px;
    }
    .SubCategoryListGrid, .ProductList, #CategoryBreadcrumb {
        padding-left: 15px;
    }
}
@media (max-width: 600px) { 
  .SubCategoryListGrid li, #category .categoryItem {
     width: calc(50% - 15px)!important;
  }
}